RubyGems Navigation menu

faraday-em_synchrony 1.0.0

Faraday adapter for EM::Synchrony

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0 - April 26, 2021 (8 KB)

dependencias de Development (13):

bundler ~> 2.0
em-synchrony >= 1.0.3
faraday ~> 1.0
multipart-parser ~> 0.1.1
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 0.91.1
simplecov ~> 0.19.0
webmock ~> 3.4

Propietarios:

Subida por:

Autores:

  • @iMacTia

SHA 256 checksum:

460dad1c30cc692d6e77d4c391ccadb4eca4854b315632cd7e560f74275cf9ed

Total de descargas 183.131.913

Para esta versión 183.131.913

Licencia:

MIT

Versión de Ruby requerida: >= 2.4.0

Enlace: